RubyGems Navigation menu

swift-db-mysql 0.3.0

Swift adapter for MySQL database

Versions:

  1. 0.3.0 - February 18, 2013 (16.5 KB)
  2. 0.2.2 - November 23, 2012 (16 KB)
  3. 0.2.1 - August 9, 2012 (16 KB)
  4. 0.2.0 - July 30, 2012 (16 KB)
  5. 0.1.2 - July 29, 2012 (16 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • Bharanee Rathna

Owners:

6d0d5ce3a5701d58cc0088c58d1ea0f5Ee49971e902cb938916279b1902b0756

Total downloads 4,939

For this version 1,031

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'swift-db-mysql', '~> 0.3.0' = Copy to clipboard Copied!

install:
gem install swift-db-mysql = Copy to clipboard Copied!

Links: